import styles from "./styles.module.scss";

interface ITipProps {
  icon: string;
  text: string;
}

function Tip({ icon, text }: ITipProps) {
  return (
    <div className={styles["tip-container"]}>
      <p className={styles.tip}>
        <span>{icon}</span> {text}
      </p>
    </div>
  );
}

export default Tip;
